/*
* Skeleton V1.2F
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: top;
}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, section {
		display: block; }
	
	
	html, body {
		line-height: 1em;
		height: 100%;
	}



/* #Basic Styles
================================================== */
	body {
		background: #ffffff;
		font: 1em/1.3125em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }
	#hide {display: none;}

/* #Typography
================================================== */
	h3 {
		color: #084476;
		font-weight: bold;
		font-size: 1em;
		font-family: "Times New Roman", Times, serif;
	}
	h2 {
		color: #222222;
		font-size: .6875em;
		padding: 0;
	}
	
	h1 {
		color: #000000;
		margin: 0;
		padding: 0;
		font-weight: bold;
		font-family: "Times New Roman", Times, serif;
		font-size: 1.5em;
		line-height: 1.5em;
	}
	p {
		color: #555555;
		font-size: 1em;
	}
	p a:link {
		text-decoration: none;
		color: #084476;
	}
	p a:hover, p a:visited {
		text-decoration: underline;
		color: #084476;
	}
	
	h4, h5, h6 {
		color: #181818;
		font-family: "Georgia", "Times New Roman", serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }	
	h4 { font-size: 1.3125em; line-height: 1.875em; margin-bottom: .25em; }
	h5 { font-size: 1.0625em; line-height: 1.5em; }
	h6 { font-size: .875em; line-height: 1.3125em; }
	.subheader { color: #777; }

	p {
	margin: 0 0 1.25em 0;
	text-align: left;
}
	p img { margin: 0; }
	p.lead { font-size: 1.3125em; line-height: 1.6875em; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 1.0625em; line-height: 1.5em; color: #777; font-style: italic; }
	blockquote { margin: 0 0 1.25em; padding: .5625em 1.25em 0 1.1875em; border-left: .0625em solid #ddd; }
	blockquote cite { display: block; font-size: .75em; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: .0625em 0 0; clear: both; margin: .625em 0 1.875em; height: 0; }

#textMod {
	display: none;
	float: right;
	z-index: 1000;
}
#hp-spacer {
	margin-bottom: 75px;
}

.heading{
	background-image: url(../images/headingBG.png);
	background-repeat: repeat-x;
	background-color: #e5eaee;
	border: #cccccc solid .0625em;
	font-weight: bold;
	padding: .25em .625em .25em .625em;
	margin: .6em .3125em .6em 0;
	text-align: left;
}	
.SA-heading{
	background-image:url(../images/headingBG.png);
	background-repeat:  repeat-x;
	border: #cccccc solid .0625em;
	font-weight: bold;
	padding: 0 .625em;
	margin: .625em .3125em .9375em 0;
}
#left-rail {
	background-color: #dce5ec;
	margin-right: 10px;
}
#main-section-header{
	text-align: center;
	margin: 0;
	padding: 0;
}
#homePageKendallQuote {
	font-size: 1.85em;
	line-height: 1.25em;
	letter-spacing: .05em;
	text-align: left;
	width: 45%;
	font-family:"Times New Roman", Times, serif;
}
#hpQuoteName {
	float: left;
	margin-bottom: 15px;
	width: 45%;
	margin-top: 0px;	
	text-align: right;
	color: #666;
}
#left-rail p {
	padding: 0 10px;
}
#searchNAV3 input[type=search] {
	display: none;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#homePageKendallQuote {
		font-size: 1.85em;
		line-height: 1.25em;
		letter-spacing: .05em;
		text-align: left;
		margin-top: 200px;
		width: 100%;
		font-family:"Times New Roman", Times, serif;
	}
	#hpQuoteName {
		float: right;
		margin-bottom: 15px;
		width: 45%;
		margin-top: 0px;	
		text-align: right;
		color: #666;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#homePageKendallQuote {
		margin: 35px;
	}
	#hpQuoteName {
		margin-top: -30px;
	}
}
@media only screen and (max-width: 479px) {
	#homePageKendallQuote { 
		font-size: 1.65em;
	}
	#hpQuoteName {
		width: 40%;
	}
}

/*  ATL Offices Unique Styling
=================================================*/
.eg-bar {
	color: #000000;	
	text-align: left;
}
.eg-bar a:link {
	color: #003580;
}
.eg-bar a:hover {
	color: #003580;
	text-decoration: underline;
}
.eg-bar a:visited {
	color: #003580;
}

/*  ATL News Unique Styling
=================================================*/
#atlNewsQuickLinkBar {
	text-align: center;
	font-size: .85em;
}
#atlNewsQuickLinkBar a:link {
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
#atlNewsQuickLinkBar a:hover {
	text-decoration: underline;
}

.newsListing {
	position:relative;
	text-align: left;
}
.newsListing ul li a, a:link, a:visited {
	color: #084476;
	text-decoration: none;
	font-size: 1em;
}
.newsListing ul li a:hover {
	color: #000000;
	text-decoration: underline;
	font-size: 1em;
}
.newsListing ul li {
	color: #555555;
	font-size: .85em;
}

.archiveLink {
	position: relative;
	width: 100%;
	text-align: right;
	background: #fff;
}
.archiveLink a:link, a:visited {
	font-size: .85em;
	color: #333;
	text-decoration: none;
}
.archiveLink a:hover {
	text-decoration: underline;
}

/*  Leadership Unique Styling
=================================================*/
.leaderEntryLarge {
	width: 100%;
	float: left;
}
.leaderImage {
	color: rgb(0,41,99);
	font-weight: bold;
	font-size: 1.25em;
	float: left;
	margin: 0 10px 5px 0;
}
.leaderName {
	color: rgb(0,41,99);
	font-weight: bold;
	font-size: 1.35em;
	float: left;
	text-align: left;
	width: 60%;
	margin-bottom: 10px;
}
.miniBio {
}
.bioShadow{
	text-align: right;
	font-weight: bold;
	color: rgb(0,41,99);
}

/*  Senior Staff Unique Styling
=================================================*/
.leaderPic{
	float: left;

}
.leaderPic div {
	color: #ffffff;
}
.leaderPic p, .leaderPic div {
	margin-top: 10px;
	text-align: center;
}
.leaderPic p {
	font-size: 0.85em;
	line-height: 1.25em;
	color: #EEE;
	padding: 0 10px;
}
.leaderPic img {
	margin: 0 auto;
	display: block;
}
.leaderPic a {
	color: #fff !important;
}
.seniorStaffMember {
	float: left;
	max-width: 100%;
	height: auto;
	margin: 5px 13px;
}
.seniorStaffPhoto {
	max-width: 100%;
	height: auto;
}
.seniorStaffPhoto img {
	border: #000 solid 2px;
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.seniorStaffName {
	text-align: center;
	font-weight: bold;
	text-transform: capitalize;
	line-height:1em;
	margin: 5px 0;
}
.seniorStaffTitle {
	font-size: .75em;
	text-align: center;	
	width: 90%;
	display: block;
	margin: 0 auto;
	line-height: 1em;
	color: #666;
}
/*  Priorities Unique Styling
=================================================*/
#prioritiesLeft {
	width: 45%;
	float: left;
	margin:  15px 0 0 15px;
}
#prioritiesRight {
	width: 50%;
	float: right;
	margin:  15px 15px 0 0;
}
#prioritiesHeader {
	background: rgba(8,68,118, 1);
	
}
#prioritiesHeader .caption {
	color: #FFF;
}
#prioritiesBody {
	padding: 0 2%;
	width: 95%;
	display: block;
	margin: 0 auto 25px auto;
	position: relative;
}
#cardsWrapper {
	margin: auto;
	width: 91%;

}
.cardContainer {    
	-webkit-perspective: 1000;
	-ms-perspective: 1000;
	-moz-perspective: 1000;
	perspective: 1000;
	width: 225px; 
	height: 175px; 
	position:relative; 
	top: 0;
	left: 0;
	margin: 15px 25px;
	display: block;
	float: left;
}
.card {
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.5s linear;        
	-ms-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	position:absolute; 
	top: 0;
	left: 0;
	border:  #039 2px solid;
}
.cardContainer:hover .card {
  -webkit-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  transform: rotateY(360deg);
}	
.front {
}
.back {
	background-color: #999;
	-ms-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.front h2 {
	background: rgba(0,0,0,.75);
	color: #FFF;
	font-weight: bold;
	font-size: 1.15em;
	padding: 10px;
	display: block;
	bottom: 0;
	position: absolute;
	width: 91%;
}
.back h1 {
	color: #FFF;
	font-weight: bold;
	font-size: 1.15em;
	padding: 10px 0 0 10px;
	display: block;
	border-bottom: #FFF thin solid;
}
.back p {
	color: #FFF;
	font-weight: normal;
	font-size: .80em;
	padding: 5px 10px;
	display: block;
}
.back a {
	color: #FFF;
	font-weight: normal;
	font-size: .75em;
	padding: 0 15px 5px 10px;
	display: block;
	bottom: 0;
	right: 0;
	position: absolute;
	text-decoration: none;
}
.back a:hover {
	text-decoration: underline;
}

/*  Org Chart Unique Styling
=================================================*/
.orgChartListing {
	color: #000;
	font-size: .75em;
	width: 100%;
	text-align: center;
	display: inline-block;
}
.orgChartListing a div:hover {
	border: #000 2px solid inset;
	background-color: rgba(229,234,238,.75);
}
.lvl1 {
	border: #000 solid 1px;
/*	background-color: rgba(0,51,153,0.25);*/
	width: 20em;
	//height:7.5em;
	margin: 0.625em auto;
	padding: 0.625em 3.125em;
	font-weight: bold;
}
.lvl2 {
	border: #000 solid 1px;
	/*background-color: rgba(0,153,0,0.25);*/
	width: 5.9em;
	height: 10em;
	margin: .5em .25em;
	float: left;
	padding: .75em .5em 1em .5em;
}
.lvl3 {
	border: #000 solid 1px;
	/*background-color: rgba(255,153,0,0.25);*/
	padding: .625em .3125em;
	margin: .625em auto;
	width: 85%;
	height: 10em;
	text-align: center;
	font-weight: bold;
}
.lvl4 {
	border: #000 solid 1px;
	/*background-color: rgba(204,0,0,0.25);*/
	width: 75%;
	padding: .625em .3125em .625em .3125em;
	margin: .5em 5px .5em 0 ;
	text-align: center;
	display: block;
	position: relative;
	float: right;
}
.yellowBG {
	border: #000 solid 1px;
	background-color: rgba(255,255,153,0.4);
}
.chartSpacer {
	margin-bottom: 3em;	
}
.chartColumn {
	width: 12.5%;
	float:left;
}
#organizationDetails {
	display: block;
	float: left;
	position: relative;
}
#chart-scroll{
	display:none;
}
.jumpArrow {
	display:none;
}
.hide {
	display: none !important;
}

@media only screen and (max-width: 767px) {		
	.outer-wrap {
		overflow: scroll; 
		width: 100%;
		overflow-y: hidden;
	}
	#chart-scroll{
		display:block;
		position: absolute;
		right: 0px;
	}
	.inner-wrap {
		width: 350%;
	}
	
	.lvl1 { 
		margin: .625em 0;
	}
	
	.fixedsticky { 
		position: sticky;
	}
	.jumpArrow {
		display:block;
		z-index: 10;
		margin: 10px auto -14px auto;
		background-color: #FAFCFF;
	}
	.jumpArrow img {
		border: 2px solid #eee;
		border-bottom-style: none;
		background-color: #ffffff;
	}
		
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.left {
		left: 0; 
		margin-left: 6em;
		margin-top: 2.5em;
	}
}
@media only screen and (max-width: 479px) {
	.left {
		left: 0; 
		margin-left: 0;
		margin-top: 2.5em;
	}
}
/*  FAQ Unique Styling
=================================================*/
.FAQanswer {
	font-size: .85em;
	padding: 0 1em 0 1em;
}
.FAQanswer a:link, a:visited{
	color: #03F;
	text-decoration: none;
}
.FAQanswer a:hover{
	text-decoration: underline;
}

/*  Contact Us Unique Styling
=================================================*/

#contactFormContainer {
	text-align: center;
}

#message {
	vertical-align: top;
}


#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea {
	width: 80%;
    box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
    -webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
    -moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
    border:1px solid #CCC;
    background:#FFF;
    margin: 0;
    padding:10px;
    border-radius:5px;
}

#contact-form button[type="submit"] {
    cursor:pointer;
    width:25%;
    border:none;
    background: #16249C;
    background-image:linear-gradient(bottom, #8C1C50 0%, #991D57 52%);
    background-image:-moz-linear-gradient(bottom, #8C1C50 0%, #991D57 52%);
    background-image:-webkit-linear-gradient(bottom, #8C1C50 0%, #991D57 52%);
    color:#FFF;
    margin:0 0 5px;
    padding:10px;
    border-radius:5px;
	text-align: center;
}
::-webkit-input-placeholder {
    color:#888;
}
:-moz-placeholder {
    color:#888;
}
::-moz-placeholder {
    color:#888;
}
:-ms-input-placeholder {
    color:#888;
}

#submitButton {
	margin-bottom: 150px;
}

#contactUsFormTable {
	margin: 0 auto;
	text-align: left;
}


/* #Lists
================================================== */
ol {
	line-height: 1.5em;
	font-size: 0.85em;
	padding: .25em .5em .25em 3em;
}
ol br {
	line-height: .25em;
}
/* #Links
================================================== */
	a, a:visited { color: #084476; text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #084476; text-decoration: underline; }
	p a, p a:visited { line-height: inherit; }
	#top-link {color: #0055cc !important;}
	#top-link:hover, #top-link:focus{color:#ffffff !important;}
	#bot-link {color: #1a79ff !important;}
	#bot-link:hover, #bot-link:focus{color:#ffffff !important;}

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }

/*  Slideshow Homepage Unique Styling
=================================================*/
#slideshow {
	margin-bottom: -20px;
}

/*  Slideshow Homepage Unique Styling
=================================================*/
#slideshow2 {
	margin-bottom: -25px;
}
#slideshow2 p {
	margin-top: 10px;
}
#mag {
	margin:	8px 0 0 25px;
}

/* #Main Sections
================================================== */
#container-style{
	background-color: #ffffff;
	border: #cccccc solid .625em;
	border-top: none;
	border-bottom: none;
	padding: 0;
	font-size: 14px;
	min-height: 100%;
}
#header {
	background-image: url(../images/headerBG.png);
	background-repeat: no-repeat;
}
.main-section{
	background-color: #ffffff;
	padding: .3125em .625em .625em .625em;
	margin-bottom: 80px;
}
.main-section2{
	background-color: #ffffff;
	padding: .3125em 0 .625em .625em;
}
#sidebar{
	background-color: #dce5ec;
	padding: .3125em .425em .625em .625em;
	float: right;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#sidebar{
		width: 96.5%;
	}
}
@media only screen and (max-width: 479px) {
	#sidebar{
		width: 95.25%;
	}
}
#sidebar ul {
	list-style: square;
	color: #003876;
	font-size: 0.85em;
	text-align: left;
}
#sidebar ul li a {
	color: #003876;
	text-decoration: none;
}
#sidebar ul li a:hover {
	text-decoration: underline;
}

/* #Main Navigation Styles - Desktop Computer
================================================== */
.nav {
	font-family:"Times New Roman", Times, serif;
	background-image: url(../images/navBG.png);
	background-repeat: repeat-x;
	background-color: #083568;
	color: #ffffff;
	border-top: #ccc solid .1875em;
	border-bottom: #CCC solid .1875em;
	position: relative;
	text-align: left;
	height: 1.875em;

	font-size: 100%;
	font: inherit;
	vertical-align: baseline; 
	z-index: 500;
}
.navDisplayFull,
.navDisplay3,
.navDisplay2 {
	display: none;
}
.nav a:visited{
	color: #FFF;	
}
.nav ul ul {
	display: none;
}

.nav ul li:hover > ul {
	display: block;
}
.nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	display: inline-table;
}
.nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
}
.nav ul li {
	float: left;
}
.nav ul li:hover {
	background: #ffffff;
}
.nav ul li:hover a {
	color: #c50000;
	font-weight: bold;
}
	

.nav ul ul {
	background: #ffffff;
	color: #113b69;
	border: #cccccc solid .0625em;
	border-top: none;
	position: absolute; 
	top: 100%;
}
@media only screen and (min-width: 768px) {
	.nav ul ul {	
		text-align: left;	
		min-width: 151px;
		margin-left: -2px;
	}
}

.nav ul ul li a {
	color: #113b69 !important;
	font-weight: normal !important;
	display: block;

}
.nav ul ul li a:hover {
	color: #ffffff  !important;
	background-color: #113b69;
	display: block;
}
.nav ul ul ul {
	position: absolute; 
	top:0;
}
@media only screen and (min-width: 480px) {
	.nav ul ul ul {
		left: 100%; 
	}
}
@media only screen and (max-width: 479px) {
	.nav ul ul ul {
		right: 101%; 
	}
}
#nav-style{
	border-color: #cccccc solid .625em;
	border-left: none;
	border-right: none;
}
/* AT&L Offices Menu*/
#nav-hover1 {
	text-align: left;	
}
#nav-hover1 a {
	color: #113b69;
	font-weight: normal;
	display: block;
}
#nav-hover1 a:hover {
	color: #ffffff;
	background-color: #113b69;
	display: block;
}
/* The Work Force Menu */
#nav-hover2 a {
	color: #113b69;
	font-weight: normal;
	display: block;
}
#nav-hover2 a:hover {
	color: #ffffff;
	background-color: #113b69;
	display: block;
}
/* The NAV3 Mobile Menu */
#nav-hover3 a {
	color: #113b69;
	background-color: #ffffff;
	font-weight: normal;
	display: block;
}
#nav-hover3 a:hover {
	color: #ffffff;
	background-color: #113b69;
	display: block;
}
/* The NAV2 Mobile Menu */
#nav-hover4 a {
	color: #113b69;
	background-color: #ffffff;
	font-weight: normal;
	display: block;
}
#nav-hover4 a:hover {
	color: #ffffff;
	background-color: #113b69;
	display: block;
}

/* #Footer Navigation Styles
================================================== */
#footer {
	display: block;
	bottom: 0px;
	position: absolute;
}
#bottom-nav{
	background-color: #f0f3f6;
	background: -webkit-linear-gradient(#f0f3f6, #fafcff); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f0f3f6, #fafcff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f0f3f6, #fafcff); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f0f3f6, #fafcff); /* Standard syntax */
	font-size: 1em;
	text-align:left;
	display: block;
	position: relative;
	border-top: #eaeaea solid 2px; 
}

#bottom-nav .one-third.column {
		padding: 10px 0 0 25px;
}
#bottom-nav .ftr-hdr {
	font-weight: bold;
}
#bottom-nav img {
	margin: auto;
	padding-top: 10px;
	display: block;
}
@media only screen and (max-width: 480px) {
	#bottom-nav img {
		display: none;
	}
}
#bottom-nav ul {
	list-style: none;
	margin-left: -3.4em;
	font-size: .85em;
}
#techAssist {
	background-color: #fafcff;
	width: 100%;
	float: left;
	text-align: center;
	padding: 1em 0;
}
.searchbutton{	
	margin: .5em -1.75em;

}
.searchquery-FTR {
	width: 90%;
	height: 2em;
	font-size: 0.75em;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0.5em;
	vertical-align: left;
	border: #000000 solid thin;
	float: left;
}

/* #Footer Disclaimer
================================================== */
#disclaimer{
	background-color: #000000;
	color: #ffffff;
	font-size: .625em;
	text-align: center;
	margin-bottom: .5em;
}
#disclaimer a:link,
#disclaimer a:visited {
	color: #ffffff;
	font-size: 1em;
}
#disclaimer a:hover {
	text-decoration: underline;
}
/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: .625em !important; }
	.add-bottom { margin-bottom: 1.25em !important; }
	
	#readers{
		font-size: .75em;
	}
.break{
	display: none;
}

/* #MEDIA QUERIES - definately needs to be reorganized when time permits
===================================================================================== */

/* #Main Navigation Styles - Desktop Computer NAV7
================================================== */



@media only screen and (min-width: 959px) {
	/* #Search Engine CSS 
	================================================== */
	#main-logo {
	margin: .625em .3125em .3125em .9375em;
	float:left;
	}
	#header-Title{
		font-family:"Times New Roman", Times, serif;
		padding-top: 1.5em;
		padding-left: .5em;
		color: #003580;
		float: left;
		font-size: 1.5em;
		line-height: 1.125em;
		width: 60%;
	}
	#navigation{
		background:#fff; 
		padding-left:0em;
	}
	.navDisplayFull {
		display:block;
	}
	.nav ul li a {
		padding: 0 2.5em;
		font-weight:bold;
		text-decoration: none;
		color: #ffffff; 
		line-height: 1.875em;
		width: 100%;
	}
	.nav ul ul li {
		border: #CCC solid .0625em;
		border-top: none;
		padding-right: 1.625em;
		float: none; 
		position: relative;
	}
	.nav ul ul li a {
		padding: .15em .8125em;
		color: #113b69;
	}	

	#searchBox {
	background-color: #e5ebf1;
	border: #cccccc solid .0625em;
	display: inline-block;
	padding: .55em 0 .3125em 1em;
	position: relative;
	float: right;
	margin-top: 45px;
	vertical-align: top;
	width: 18em;
	height: 24px;
	z-index: 150;
}
	#search {
	}
	.searchbutton {
		margin: .3125em .625em .3125em -1.75em;
	}
	.searchquery {
		width: 18.25em;
		height: 2em;
		font-size: .75em;
		font-family: Arial, Helvetica, sans-serif;
		vertical-align: middle;
		border: #000000 solid thin; 
		float:left;
		line-height: 2em;
	}
	#spacer{height:225px;}
}
	/*  Contact Us Unique Styling
=================================================*/


/* #Main Navigation Styles - Tablet Computer NAV5
================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* #Search Engine CSS 
	================================================== */
	#main-logo { 
	margin: .625em .3125em .3125em .9375em;
	float:left;
	}
	#header-Title{
		font-family:"Times New Roman", Times, serif;
		padding-top: 1.5em;
		padding-left: .5em;
		color: #003580;
		float: left;
		font-size: 1.5em;
		line-height: 1.125em;
		width: 60%;
	}
	#navigation{background:#fff; padding-left:0px;
	}
	.navDisplayFull {
		display:block;
	}
	.nav ul li a {
		padding: 0 1.45em;
		font-weight:bold;
		text-decoration: none;
		color: #ffffff; 
		line-height: 1.875em;
		width: 100%;
	}
	.nav ul ul li {
		border: #CCC solid 1px;
		border-top: none;
		padding-right: 26px;
		float: none; 
		position: relative;
	}
	.nav ul ul li a {
		padding: 5px 13px;
		color: #113b69;
	}	
	#searchBox {
	background-color: #e5ebf1;
	border: #cccccc solid 1px;
	display: inline-block;
	position: relative;
	margin-top: 70px;
	margin-right: .5em;
	padding: 5px 5px 0 5px;
	width: 17em;
	height: 25px;
	z-index: 150;
	}
	.searchbutton {
		margin: .2em 0 0 -1.5em;
	}
	.searchbutton2 {
		margin: .3125em .625em;
	}
	.searchquery {
		width: 18.25em;
		height: 1.75em;
		font-size: .75em;
		font-family: Arial, Helvetica, sans-serif;
		vertical-align: middle;
		border: #000000 solid thin; 
		float:left;
	}
	#spacer{height:400px;}
	


}
	/*  Contact Us Unique Styling
=================================================*/
	


/* #Main Navigation Styles - Smart Phone Computer NAV3
================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#main-logo {
		margin: .625em .3125em .3125em .9375em;
		float:left;
	}
	#header-Title{
	font-family: "Times New Roman", Times, serif;
	padding-top: 1.5em;
	padding-left: .5em;
	color: #003580;
	float: left;
	font-size: 1.5em;
	line-height: 1.125em;
	width: 60%;
	}
	#navigation{
		background:#fff; 
		padding-left:17px;
	}
	.navDisplay3 {
		display:block;
	}
	.nav ul li a {
		margin: auto;
		padding: 0 3.45em;
		font-weight:bold;
		text-decoration: none;
		color: #ffffff; 
		line-height: 1.875em;
		width: 200px;
	}
	.nav ul ul li {
		border: #CCC solid 1px;
		border-top: none;
		float: none; 
		position: relative;
	}
	.nav ul ul li a {
		padding: .4375em 1em;
		color: #113b69;
		width: 106px;
	}	

	/* #Search Engine CSS 
	================================================== */
	#searchBoxSubNAV3 {
		border: #cccccc solid .0625em;
		z-index: 150;
	}
	#searchNAV3 input[name=query] {
	    height: 20px;
    	width: 138px;
	}
	#searchBoxNAV3 {
		background-color: #e5ebf1;
		border: #cccccc solid .0625em;
		display: none;
		padding: .3125em 0 .3125em .3125em;
		position: relative;
		float: left;
		margin: .3125em auto;
		vertical-align: top;
		width: 11em;
		height: 1.8125em;
		z-index: 150;
	}
	.searchquery {
		width: 13.5em;
		height: 2em;
		font-size: .75em;
		font-family: Arial, Helvetica, sans-serif;
		padding-top: .5em;
		vertical-align: left;
		border: #000000 solid thin; 
		float:left;
	}
	#searchBoxAdjustment{
		margin: 0px 0px 0px -3px;
	}
		/* #Search Engine CSS 
	================================================== */
	#searchBoxNAV2 {
		display: none;
		}
	#searchBox {
		display: none;
	}
	
	/*  Contact Us Unique Styling
=================================================*/
	

}
/* #Main Navigation Styles - Smart Phone Computer NAV2
================================================== */

@media only screen and (min-width: 320px) and (max-width: 479px) {
	#header {
		vertical-align: central;
		text-align: center;
		background-image: url(../images/headerBG.png);
		background-repeat: no-repeat;
	}
	#main-logo {
		margin: .3125em auto;
		float:center;
	}
	#header-Title{
		font-family:"Times New Roman", Times, serif;
		margin: 0 auto .3125em auto;
		color: #003580;
		float: center;
		font-size: 1.5em;
		line-height: 1.125em;
		width: 80%;
	}
	#navigation{
		background:#fff; 
		padding-left:17px;
	}
		/* #Main Navigation CSS 
	================================================== */
	.navDisplay2 {
		display:block;
	}
	.nav ul li a {
		padding: 0 3.9em;
		font-weight: bold;
		text-decoration: none;
		color: #ffffff; 
		line-height: 1.875em;
		width: 100%;
	}
	.nav ul ul li {
		border: #CCC solid .0625em;
		border-top: none;
		padding-right: 1.625em;
		float: none; 
		position: relative;
	}
	.nav ul ul li a {
		padding: 3px 13px;
		color: #113b69;
	}	

	
	/* #Search Engine CSS 
	================================================== */
	#searchBoxNAV2 {
		display: none;
		}
	#searchBox {
		display: none;
	}
	
	/*  Contact Us Unique Styling
=================================================*/

}

/* #Styles - Feature Phone NAV1
		May be complete.  Not a major requirement.
================================================== */

@media only screen and (max-width: 319px) {
	#header {
		vertical-align: central;
		text-align: center;
		background-image: url(../images/headerBG.png);
		background-repeat: no-repeat;
	}
	#main-logo {
		margin: .3125em auto;
		float:center;
	}
	#header-Title{
		font-family:"Times New Roman", Times, serif;
		margin: 0 auto .3125em auto;
		color: #003580;
		float: center;
		font-size: 1.5em;
		line-height: 1.125em;
		width: 80%;
	}
		/* #Main Navigation CSS 
	================================================== */
	.nav ul li a {
		padding: 0 3.9em;
		font-weight:bold;
		text-decoration: none;
		color: #ffffff; 
		line-height: 1.875em;
		width: 100%;
	}

	
	/* #Search Engine CSS 
	================================================== */
	#searchBoxNAV2 {
		display: none;
	}
	#searchBox {
		display: none;
	}
}

.main-conten {
	text-align: center;
	font-weight: bold;
}
